<%(!?prod)<%|define("prod")|1%>%>
<div id="bump-more-info" class="bump-popup-cont is-hidden">
	
	<div class = "bump-popup-col">
		<i class="sprite-bump bump-big-arrow"></i>	
		<h1 class="bump-big-title"><%&translate("ADVERT_BUMP_YOUR_AD")%></h1>

		<ul class = "bump-feature-list">
			<li>
				<i class="sprite-bump blue-arrow"></i>
				<h3 class="txt-bullets"><%&translate("ADVERT_GO_UP")%></h3>	
			</li>
			<li>
				<i class="sprite-bump blue-arrow"></i>
				<h3 class="txt-bullets"><%|get_product_price(%prod, %category, %region)|ADVERT_MULTIPLY_CONTACTS%></h3>
			</li>
			<li>
				<i class="sprite-bump blue-arrow"></i>
				<h3 class="txt-bullets"><%&translate("ADVERT_PAY_SAFE")%></h3>
			</li>
		</ul>
	</div>
	<div class = "bump-popup-col">
		<h4 class="chart-title"><%&translate("DELETION_REASONS_QUESTION1")%></h4>
		<i class="sprite-bump bump-chart-sprite"></i>
	</div>

	<div class = "bump-popup-row">
		<div class = "bump-popup-col">
			<div class = "bump-feature">
				<i class="sprite-bump faq bump-gray-arrow"></i>
				<h5 id="q2" class="bump-faq-title"><%&translate("DELETION_REASONS_QUESTION2")%></h5>
				<p id="a2" class="bump-faq-desc"><%&translate("DELETION_REASONS_ANSWER2")%></p>
			</div>

			<div class = "bump-feature">
				<i class="sprite-bump faq bump-gray-bill"></i>
				<h5 id="q3" class="bump-faq-title"><%&translate("DELETION_REASONS_QUESTION3")%></h5>
				<p id="a3" class="bump-faq-desc"><%|get_product_price(%prod, %category, %region)|DELETION_REASONS_ANSWER3%></p>
			</div>

			<div class = "bump-feature">
				<i class="sprite-bump faq bump-gray-ribbon"></i>
				<h5 id="q4" class="bump-faq-title"><%&translate("DELETION_REASONS_QUESTION4")%></h5>
				<p id="a4" class="bump-faq-desc"><%&translate("DELETION_REASONS_ANSWER4")%></p>
			</div>
		</div>

		<div class="bump-popup-col">
			<div class = "bump-feature">
				<i class="sprite-bump faq bump-gray-plane"></i>
				<h5 id="q5" class="bump-faq-title"><%&translate("DELETION_REASONS_QUESTION5")%></h5>
				<p id="a5" class="bump-faq-desc"><%&translate("DELETION_REASONS_ANSWER5")%></p>
			</div>

			<div class = "bump-feature">
				<i class="sprite-bump faq bump-gray-clock"></i>
				<h5 id="q6" class="bump-faq-title"><%&translate("DELETION_REASONS_QUESTION6")%></h5>
				<p id="a6" class="bump-faq-desc"><%&translate("DELETION_REASONS_ANSWER6")%></p>
			</div>

			<div class = "bump-feature">
				<i class="sprite-bump faq bump-gray-webpay"></i>
				<h5 id="q7" class="bump-faq-title"><%&translate("DELETION_REASONS_QUESTION7")%></h5>
				<p id="a7" class="bump-faq-desc"><%&translate("DELETION_REASONS_ANSWER7")%></p>
			</div>
			
		</div>
	</div>

	<%|varblock|
	<%|define("feature")|bump_contact%>
	<%|define("xiti_settings")|xtclick_settings%>

	<div class = "bump-popup-footer">
		<%|include("common/xiti_xtcustom.html")|%>
			<p class="bump-doubts">
				<%&translate("DELETION_REASONS_STILL_DOUBTS")%>
				<a href="<%$(common.base_url.support)/support/form?id=34%>" onclick="return xt_click(this,'C','','%xtclick_name','N');">
					<%&translate("DELETION_REASONS_HERE")%>
				</a>
			</p>
		%>
					

		<i class="sprite-bump bump-yapo-logo"></i>
		<p class="bump-yapo-facts">
			<%&translate("DELETION_REASONS_MORE_THAN")%> <span class="orange"><%&translate("DELETION_REASONS_AMOUNT_VISITS")%></span> <%&translate("DELETION_REASONS_MONTHLY")%> <%&translate("DELETION_REASONS_MORE_THAN")%> <span class="blue"><%&translate("DELETION_REASONS_AMOUNT_ADS_APPROVED_PER_DAY1")%></span> <%&translate("DELETION_REASONS_AMOUNT_ADS_APPROVED_PER_DAY2")%> <%&translate("DELETION_REASONS_MORE_THAN")%> <span class="dark-blue"><%&translate("DELETION_REASONS_CONTACTS_PER_DAY")%></span> <%&translate("DELETION_REASONS_PER_DAY")%>
		</p>

	</div>

	
	
</div>
